@charset "UTF-8";
@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);
/************************************************************

RESET

************************************************************/
.nomigotae h1,
.nomigotae h2,
.nomigotae h3,
.nomigotae div,
.nomigotae p,
.nomigotae ol,
.nomigotae ul,
.nomigotae li,
.nomigotae figure {
  margin: 0;
  padding: 0;
}

.nomigotae ol,
.nomigotae ul {
  list-style: none;
}

.nomigotae img {
  vertical-align: top;
  width: 100%;
}

.nomigotae a[target=_blank]:after {
  display: none;
}

body,
html {
  font-size: 100%;
}

.nomigotae {
  color: #000;
  font-family: "Noto Sans Japanese", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 500;
  font-size: 14px;
  font-size: clamp(0.875rem, 0vw + 0.875rem, 0.875rem);
  line-height: 2;
  height: 100%;
  letter-spacing: 0.2em;
  background-color: #000;
  font-feature-settings: "palt";
}
.nomigotae .nomigotae-inner {
  max-width: 1400px;
  margin: 0 auto;
  box-sizing: border-box;
}
.nomigotae .nomigotae-inner-m {
  max-width: 1200px;
  margin: 0 auto;
  box-sizing: border-box;
}
.nomigotae .nomigotae-inner-s {
  max-width: 1000px;
  margin: 0 auto;
  box-sizing: border-box;
}

@media screen and (max-width: 1400px) {
  .nomigotae-inner,
  .nomigotae-inner-m {
    padding-left: 5% !important;
    padding-right: 5% !important;
  }
}
@media screen and (max-width: 1000px) {
  .nomigotae-inner-s {
    padding-left: 5% !important;
    padding-right: 5% !important;
  }
}
@media screen and (max-width: 768px) {
  .nomigotae {
    line-height: 1.8;
    min-width: 100%;
  }
  .nomigotae .nomigotae-inner,
  .nomigotae .nomigotae-inner-m,
  .nomigotae .nomigotae-inner-s {
    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
  }
  .nomigotae .nomigotae img {
    width: 100%;
    display: block;
    line-height: 1;
  }
}
/*---------------------------
		modal
----------------------------*/
#overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(230, 207, 50, 0.9);
  z-index: 9998;
  visibility: hidden;
  transition: visibility 0.3s, opacity 0.3s;
}
#overlay.inview {
  visibility: visible;
  opacity: 1;
}

#modal-movie {
  visibility: hidden;
  transition: visibility 0.3s, opacity 0.3s;
}
#modal-movie.inview {
  visibility: visible;
  opacity: 1;
}
#modal-movie {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 800px;
  transform: translate(-50%, -50%);
  z-index: 9999;
}
#modal-movie #movie {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
#modal-movie #movie #movie-wrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#modal-movie {
  /*#movie-wrap{
  	@include movie();
  }*/
}
#modal-movie .close {
  background: url(/nomigotae_tyomutou/assets/img/close.png) no-repeat;
  background-size: 30px;
  width: 30px;
  height: 30px;
  position: absolute;
  top: -40px;
  right: 0;
  cursor: pointer;
}

@media screen and (max-width: 768px) {
  #modal-movie {
    width: 90%;
  }
  #modal-movie .close {
    background: url(/nomigotae_tyomutou/assets/img/close.png) no-repeat;
    background-size: 20px;
    width: 20px;
    height: 20px;
    position: absolute;
    top: -30px;
    right: 0;
    cursor: pointer;
  }
}
/*---------------------------
		PC / sp
----------------------------*/
.pc_none {
  display: none;
}

.sp_none {
  display: inline-block;
}

.pc_br {
  display: block;
}

.sp_br,
.sp_br2 {
  display: none;
}

@media screen and (max-width: 768px) {
  .pc_none {
    display: inline-block;
  }
  .sp_none {
    display: none;
  }
  .pc_br {
    display: none;
  }
  .sp_br {
    display: block;
  }
  main img {
    width: 100%;
    height: auto;
  }
}
@media screen and (max-width: 768px) and (orientation: portrait) {
  .sp_br2 {
    display: block;
  }
}
/*.anime{
	opacity: 0;
	transition: 1s;
	&.active2{
		opacity: 1;
	}
}*/
.breadcrumbs {
  position: relative;
  z-index: 101;
  background-color: #fff;
}

footer {
  background-color: #fff;
  position: relative;
  z-index: 100;
}

.nomigotae {
  background-color: #e9d831;
}
.nomigotae #nomigotae-mv {
  background: url(/nomigotae_tyomutou/assets/img/mv_bg.jpg) no-repeat 50% 0;
  background-size: cover;
  overflow: hidden;
}
.nomigotae #nomigotae-mv .nomigotae-inner {
  position: relative;
  padding: 0 !important;
}
.nomigotae #nomigotae-mv figure {
  text-align: center;
  position: relative;
  z-index: 2;
}
.nomigotae #nomigotae-mv article {
  position: absolute;
  top: 0;
  left: 0;
  width: 27.2%;
  z-index: 1;
}
.nomigotae #nomigotae-mv article p.mv_txt2 {
  margin-top: -5.5%;
}
.nomigotae #nomigotae-mv article p.mv_txt3 {
  margin-top: -4.5%;
}
.nomigotae #nomigotae-mv article p.mv_txt4 {
  margin-top: -5.5%;
}
.nomigotae #nomigotae-mv article.pc-txt {
  display: block;
}
.nomigotae #nomigotae-mv .mv_product {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 26.8%;
  z-index: 3;
}
.nomigotae #nomigotae-mv .mv_product .mv_product_txt1 {
  width: 64%;
  margin: 0 auto 2%;
}
.nomigotae #nomigotae-mv .mv_product .mv_product_txt2 {
  width: 63.7%;
  margin: 0 auto 5%;
}
.nomigotae #nomigotae-mv .sp_bg {
  display: none;
}
.nomigotae #nomigotae-mv .slide2 figure {
  /*background: url(/nomigotae_tyomutou/assets/img/mv2_obj1.png) no-repeat;
  background-size: auto 100%;*/
  position: relative;
  z-index: 1;
}
.nomigotae #nomigotae-mv .slide2 figure:after {
  content: "";
  width: calc(100% + (100vw - 100%) / 2);
  min-width: 1100px;
  height: 100%;
  background: url(/nomigotae_tyomutou/assets/img/mv2_obj1.png) no-repeat 10% 0;
  background-size: auto 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.nomigotae #nomigotae-mv .slide2 figure .mv2_obj1 {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: auto;
  width: auto !important;
  height: 100% !important;
  -o-object-fit: cover;
     object-fit: cover;
  display: none;
}
.nomigotae #nomigotae-mv .slide2 .mv_product {
  position: absolute;
  bottom: -1.2%;
  right: 4.4%;
  width: 17.8%;
  z-index: 3;
}
.nomigotae #nomigotae-mv #mv-slider .splide__pagination {
  bottom: -23px;
  justify-content: flex-start;
  padding-left: 20px;
  z-index: 10;
}
.nomigotae #nomigotae-mv #mv-slider .splide__pagination__page {
  background: #fff;
  opacity: 0.5;
  margin: 0 5px;
  width: 10px;
  height: 10px;
}
.nomigotae #nomigotae-mv #mv-slider .splide__pagination__page.is-active {
  background: #ffe300;
  opacity: 1;
  transform: scale(1);
}
.nomigotae #nomigotae-mv #mv-slider li article {
  display: none;
}
.nomigotae #nomigotae-mv .mv_note {
  line-height: 1;
  background-color: #2e2624;
  text-align: right;
  padding: 10px 15px 10px 0px;
  font-size: 9px;
  color: #fff;
}
.nomigotae #nomigotae-mv .mv_note img {
  width: 67%;
  vertical-align: bottom;
  max-width: 1082px;
  min-width: 500px;
}
.nomigotae #nomigotae-mv.mv-anime {
  /*figure{
    opacity: 0;
    transform: translateX(-80px);
  }*/
}
.nomigotae #nomigotae-mv.mv-anime article p.mv_txt1 {
  opacity: 0;
  transform: translateX(80px);
  transform-origin: left bottom;
}
.nomigotae #nomigotae-mv.mv-anime article p.mv_txt2 {
  opacity: 0;
  transform: translateX(80px);
  transform-origin: left bottom;
}
.nomigotae #nomigotae-mv.mv-anime article p.mv_txt3 {
  opacity: 0;
  transform: translateX(80px);
  transform-origin: left bottom;
}
.nomigotae #nomigotae-mv.mv-anime article p.mv_txt4 {
  opacity: 0;
  transform: translateX(80px);
  transform-origin: left bottom;
}
.nomigotae #nomigotae-mv.mv-anime {
  /*.mv_product{
    .mv_product_txt1{
      opacity: 0;
      transform: scale(1.8);
    }
    .mv_product_txt2{
      opacity: 0;
      transform: scale(0.6) translateY(20px);
      transform-origin: bottom;
    }
    .obj{
      opacity: 0;
      transform: translateY(50px);
      filter: brightness(160%);
    }
  }*/
}
.nomigotae #nomigotae-mv.mv-anime.active {
  /*figure{
    opacity: 1;
    transform: translateX(0);
    transition: 0.3s all ease-out;
  }*/
}
.nomigotae #nomigotae-mv.mv-anime.active article p.mv_txt1 {
  opacity: 1;
  transform: translateX(0);
  transition: 0.2s all ease-out;
  transition-delay: 0.2s;
}
.nomigotae #nomigotae-mv.mv-anime.active article p.mv_txt2 {
  opacity: 1;
  transform: translateX(0);
  transition: 0.2s all ease-out;
  transition-delay: 0.3s;
}
.nomigotae #nomigotae-mv.mv-anime.active article p.mv_txt3 {
  opacity: 1;
  transform: translateX(0);
  transition: 0.2s all ease-out;
  transition-delay: 0.4s;
}
.nomigotae #nomigotae-mv.mv-anime.active article p.mv_txt4 {
  opacity: 1;
  transform: translateX(0);
  transition: 0.2s all ease-out;
  transition-delay: 0.5s;
}
.nomigotae #nomigotae-mv.mv-anime.active {
  /*.mv_product{
    .mv_product_txt1{
      opacity: 1;
      transform: scale(1);
      transition: 0.2s all ease-out;
      transition-delay: 1.1s;
    }
    .mv_product_txt2{
      opacity: 1;
      transform: scale(1) translateY(0);
      transition: 0.2s all ease-out;
      transition-delay: 0.7s;

    }
    .obj{
      opacity: 1;
      transform: translateY(0px);
      filter: brightness(100%);
      transition: 0.2s all ease-out;
      transition-delay: 0.7s;
    }
  }*/
}
.nomigotae #nomigotae-cp {
  position: relative;
  z-index: 1;
}
.nomigotae #nomigotae-cp:after {
  content: "";
  background: url(/nomigotae_tyomutou/assets/img/cp_bg.png) no-repeat 50% 0;
  background-size: auto 100%;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.nomigotae #nomigotae-cp:before {
  content: "";
  background-color: #a68e12;
  width: 50%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  z-index: -1;
}
.nomigotae #nomigotae-cp .nomigotae-inner {
  padding: 0 !important;
}
.nomigotae #nomigotae-cp.anime {
  opacity: 0;
}
.nomigotae #nomigotae-cp.anime.active {
  opacity: 1;
  transition: 1s all ease-out;
}
.nomigotae #nomigotae-cp a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  background-color: #fff;
  opacity: 0;
  transition: 0.5s all;
}
.nomigotae #nomigotae-cp a:hover {
  opacity: 0.3;
}
.nomigotae #nomigotae-about {
  background: url(/nomigotae_tyomutou/assets/img/about_bg.jpg) no-repeat;
  background-size: cover;
  padding-top: 75px;
  overflow: hidden;
}
.nomigotae #nomigotae-about article {
  width: 44.8%;
}
.nomigotae #nomigotae-about article li.anime {
  opacity: 0;
  transform: translateX(80px);
}
.nomigotae #nomigotae-about article li.anime.active {
  opacity: 1;
  transform: translateX(0px);
  transition: 0.2s all ease-out;
}
.nomigotae #nomigotae-about figure {
  position: relative;
  padding-top: 60px;
}
.nomigotae #nomigotae-about figure ul {
  width: 46%;
}
.nomigotae #nomigotae-about figure ul li.lead_txt1 {
  margin-bottom: -2.1%;
}
.nomigotae #nomigotae-about figure ul li.lead_txt2 {
  margin-bottom: -2%;
}
.nomigotae #nomigotae-about figure ul li.lead_txt3 {
  margin-bottom: 0.5%;
}
.nomigotae #nomigotae-about figure ul li.lead_txt4 {
  margin-bottom: 8%;
}
.nomigotae #nomigotae-about figure ul li.note {
  padding-bottom: 35px;
}
.nomigotae #nomigotae-about figure .obj {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 74.2%;
}
.nomigotae #nomigotae-about figure.anime2 ul li {
  transform: translateX(80px);
  opacity: 0;
}
.nomigotae #nomigotae-about figure.anime2 ul li.note {
  transform: translateX(0);
}
.nomigotae #nomigotae-about figure.anime2 .obj {
  opacity: 0;
  transform: scale(1.5) translateY(50px);
  transform-origin: bottom;
}
.nomigotae #nomigotae-about figure.anime2.active ul li {
  transform: translateX(0px);
  opacity: 1;
  transition: 0.2s all ease-out;
}
.nomigotae #nomigotae-about figure.anime2.active ul li.lead_txt1 {
  transition-delay: 0.3s;
}
.nomigotae #nomigotae-about figure.anime2.active ul li.lead_txt2 {
  transition-delay: 0.4s;
}
.nomigotae #nomigotae-about figure.anime2.active ul li.lead_txt3 {
  transition-delay: 0.5s;
}
.nomigotae #nomigotae-about figure.anime2.active ul li.lead_txt4 {
  transition-delay: 0.6s;
}
.nomigotae #nomigotae-about figure.anime2.active ul li.note {
  transition-delay: 0.9s;
}
.nomigotae #nomigotae-about figure.anime2.active .obj {
  opacity: 1;
  transform: scale(1) translateY(0);
  transition: 0.3s all ease-out;
}
.nomigotae #nomigotae-secret {
  background: url(/nomigotae_tyomutou/assets/img/prof_bg.jpg) no-repeat;
  background-size: cover;
  padding: 100px 0 100px;
}
.nomigotae #nomigotae-secret .nomigotae-inner {
  max-width: 1125px;
}
.nomigotae #nomigotae-secret h3.nomigotae-ttl {
  width: 40%;
  margin: 0 auto 70px;
}
.nomigotae #nomigotae-secret h3.nomigotae-ttl small {
  display: block;
  margin-bottom: 10px;
}
.nomigotae #nomigotae-secret h3.nomigotae-ttl.anime {
  opacity: 0;
  transform: translateX(-80px);
}
.nomigotae #nomigotae-secret h3.nomigotae-ttl.anime.active {
  opacity: 1;
  transform: translateX(0);
  transition: 0.3s all ease-out;
}
.nomigotae #nomigotae-secret .nomigotae-flex {
  display: flex;
}
.nomigotae #nomigotae-secret .nomigotae-flex article {
  width: 61%;
  box-sizing: border-box;
  padding-right: 80px;
}
.nomigotae #nomigotae-secret .nomigotae-flex article li:nth-child(2) {
  width: 5%;
  margin: 15px auto;
}
.nomigotae #nomigotae-secret .nomigotae-flex article ul.anime li {
  opacity: 0;
  transform: scale(1.4);
}
.nomigotae #nomigotae-secret .nomigotae-flex article ul.anime li:nth-child(2) {
  transform: scale(3) rotate(45deg);
}
.nomigotae #nomigotae-secret .nomigotae-flex article ul.anime.active li {
  opacity: 1;
  transform: scale(1);
  transition: 0.3s all ease-out;
}
.nomigotae #nomigotae-secret .nomigotae-flex article ul.anime.active li:nth-child(2) {
  transform: scale(1) rotate(0deg);
  transition-delay: 0.3s;
}
.nomigotae #nomigotae-secret .nomigotae-flex article ul.anime.active li:nth-child(3) {
  transition-delay: 0.6s;
}
.nomigotae #nomigotae-secret .nomigotae-flex figure {
  width: 39%;
}
.nomigotae #nomigotae-secret .nomigotae-flex figure img {
  width: 100%;
  display: block;
}
.nomigotae #nomigotae-secret .nomigotae-flex figure small {
  display: inline-block;
  line-height: 1.4;
  padding-left: 1.5em;
  position: relative;
  margin-top: 15px;
  font-size: 10px;
  font-size: clamp(0.5625rem, 0.1vw + 0.5325rem, 0.625rem);
  font-weight: 600;
}
.nomigotae #nomigotae-secret .nomigotae-flex figure small:before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}
.nomigotae #nomigotae-secret .nomigotae-flex figure.anime {
  opacity: 0;
  transform: translateX(-30px);
}
.nomigotae #nomigotae-secret .nomigotae-flex figure.anime.active {
  opacity: 1;
  transform: translateX(0);
  transition: 0.3s all ease-out;
}
.nomigotae #nomigotae-cm {
  padding: 90px 0 120px;
  position: relative;
  z-index: 1;
  background-color: #000;
}
.nomigotae #nomigotae-cm:before, .nomigotae #nomigotae-cm:after {
  content: "";
  background: url(/nomigotae_tyomutou/assets/img/cm_bg.jpg) repeat-x 0 0;
  background-size: 50px auto; /* 画像幅50pxに合わせる */
  width: 100%;
  height: 50px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  animation: slide-bg 3s linear infinite;
}
@keyframes slide-bg {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 50px 0;
  } /* 1タイル(50px)分でシームレスループ */
}
.nomigotae #nomigotae-cm:after {
  top: auto;
  bottom: 8px;
}
.nomigotae #nomigotae-cm h3.nomigotae-ttl {
  width: 31.7%;
  margin: 0 auto 65px;
}
.nomigotae #nomigotae-cm h3.nomigotae-ttl.anime {
  opacity: 0;
  transform: translateX(80px);
}
.nomigotae #nomigotae-cm h3.nomigotae-ttl.anime.active {
  opacity: 1;
  transform: translateX(0);
  transition: 0.3s all ease-out;
}
.nomigotae #nomigotae-cm .cm-list {
  max-width: 860px;
  width: 70%;
  margin: auto;
}
.nomigotae #nomigotae-cm .cm-list li {
  position: relative;
  background-color: #fff;
  padding: 20px 20px 0;
  margin-bottom: 80px;
}
.nomigotae #nomigotae-cm .cm-list li:last-child {
  margin-bottom: 0px;
}
.nomigotae #nomigotae-cm .cm-list li a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
}
.nomigotae #nomigotae-cm .cm-list li figure {
  position: relative;
  /*&:before{
    content: '';
    background-color: #000;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    opacity: 0.3;
  }*/
}
.nomigotae #nomigotae-cm .cm-list li figure:after {
  content: "";
  background: url(/nomigotae_tyomutou/assets/img/btn_play.png) no-repeat;
  background-size: 70px;
  width: 70px;
  height: 58px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 3;
  opacity: 0.8;
}
.nomigotae #nomigotae-cm .cm-list li h4 {
  line-height: 1.4;
  margin: 0;
  text-align: center;
  font-size: 26px;
  font-size: clamp(0.75rem, 1.9vw + 0.18rem, 1.625rem);
  padding: 15px 0;
}
.nomigotae #nomigotae-cm .cm-list li.anime {
  opacity: 0;
  transform: translateY(50px) scale(0.8);
}
.nomigotae #nomigotae-cm .cm-list li.anime.active {
  opacity: 1;
  transform: translateY(0) scale(1);
  transition: 0.3s all ease-out;
}
.nomigotae #nomigotae-prof {
  background: url(/nomigotae_tyomutou/assets/img/prof_bg.jpg) no-repeat;
  background-size: cover;
  padding: 110px 0 120px;
}
.nomigotae #nomigotae-prof .nomigotae-inner {
  max-width: 1125px;
}
.nomigotae #nomigotae-prof h3.nomigotae-ttl {
  width: 37%;
  margin: 0 auto 100px;
}
.nomigotae #nomigotae-prof h3.nomigotae-ttl.anime {
  opacity: 0;
  transform: translateX(-80px);
}
.nomigotae #nomigotae-prof h3.nomigotae-ttl.anime.active {
  opacity: 1;
  transform: translateX(0);
  transition: 0.3s all ease-out;
}
.nomigotae #nomigotae-prof .nomigotae-flex {
  display: flex;
}
.nomigotae #nomigotae-prof .nomigotae-flex figure {
  width: 36%;
}
.nomigotae #nomigotae-prof .nomigotae-flex figure.anime {
  opacity: 0;
}
.nomigotae #nomigotae-prof .nomigotae-flex figure.anime.active {
  opacity: 1;
  transition: 0.7s all ease-out;
}
.nomigotae #nomigotae-prof .nomigotae-flex article {
  width: 64%;
  box-sizing: border-box;
  padding-left: 90px;
  font-size: 16px;
  font-size: clamp(0.875rem, 0.3vw + 0.785rem, 1rem);
}
.nomigotae #nomigotae-prof .nomigotae-flex article p.nomigotae-name {
  font-size: 26px;
  font-size: clamp(1.25rem, 0.8vw + 1.01rem, 1.625rem);
  line-height: 1.2;
  margin-bottom: 20px;
  font-weight: 700;
}
.nomigotae #nomigotae-prof .nomigotae-flex article.anime {
  opacity: 0;
  transform: translateX(-20px);
}
.nomigotae #nomigotae-prof .nomigotae-flex article.anime.active {
  opacity: 1;
  transform: translateX(0);
  transition: 0.7s all ease-out;
}
.nomigotae #nomigotae-voice {
  background: url(/nomigotae_tyomutou/assets/img/voice_bg.jpg) no-repeat;
  background-size: cover;
  padding: 100px 0 100px;
}
.nomigotae #nomigotae-voice .nomigotae-voice-wrap {
  overflow: hidden;
}
.nomigotae #nomigotae-voice .nomigotae-inner {
  max-width: 1125px;
  position: relative;
}
.nomigotae #nomigotae-voice h3 {
  position: absolute;
  top: -125px;
  right: 0;
  width: 35.8%;
}
.nomigotae #nomigotae-voice h3.anime {
  transform: scale(0.6);
  opacity: 0;
  transform-origin: bottom;
}
.nomigotae #nomigotae-voice h3.anime.active {
  opacity: 1;
  transform: scale(1);
  transition: 0.3s all ease-out;
}
.nomigotae #nomigotae-voice .nomigotae-voice-list {
  position: relative;
  z-index: 1;
}
.nomigotae #nomigotae-voice .nomigotae-voice-list .obj {
  position: absolute;
  z-index: -1;
  top: 0;
  width: 57.7%;
}
.nomigotae #nomigotae-voice .nomigotae-voice-list .obj.obj1 {
  top: 15%;
  left: -30%;
}
.nomigotae #nomigotae-voice .nomigotae-voice-list .obj.obj2 {
  top: 21%;
  right: -10%;
  width: 43.5%;
}
.nomigotae #nomigotae-voice .nomigotae-voice-list .obj.obj2 span {
  display: inline-block;
  transform: scale(-1, 1);
}
.nomigotae #nomigotae-voice .nomigotae-voice-list .obj.obj3 {
  top: 67.5%;
  right: -35%;
}
.nomigotae #nomigotae-voice .nomigotae-voice-list .obj.obj3 span {
  display: inline-block;
  transform: scale(-1, 1);
}
.nomigotae #nomigotae-voice .nomigotae-voice-list .obj.obj4 {
  top: 78%;
  left: -10%;
  width: 56.7%;
}
.nomigotae #nomigotae-voice .nomigotae-voice-list .obj.anime {
  transform: scale(0.6);
  opacity: 0;
  transform-origin: bottom;
}
.nomigotae #nomigotae-voice .nomigotae-voice-list .obj.anime.active {
  opacity: 1;
  transform: scale(1);
  transition: 0.3s all ease-out;
}
.nomigotae #nomigotae-voice .nomigotae-voice-list .voice.anime {
  opacity: 0;
  clip-path: inset(0 100% 0 0);
}
.nomigotae #nomigotae-voice .nomigotae-voice-list .voice.anime.active {
  opacity: 1;
  clip-path: inset(0);
  transition: 0.5s all ease-out;
}
.nomigotae #nomigotae-voice .nomigotae-voice-list .v1 {
  width: 54%;
}
.nomigotae #nomigotae-voice .nomigotae-voice-list .v2 {
  width: 50%;
  margin: -8% 0 0 50%;
}
.nomigotae #nomigotae-voice .nomigotae-voice-list .v3 {
  width: 47.2%;
  margin: -7% 0 0 0;
}
.nomigotae #nomigotae-voice .nomigotae-voice-list .v4 {
  width: 55%;
  margin: -4% 0 0 45%;
}
.nomigotae #nomigotae-voice .nomigotae-voice-list .v5 {
  width: 32.6%;
  margin: -7% 0 0 0;
}
.nomigotae #nomigotae-voice .nomigotae-voice-list .v6 {
  width: 45%;
  margin: -4% 0 0 55%;
}
.nomigotae #nomigotae-voice .nomigotae-voice-list .v7 {
  width: 53.3%;
  margin: -4% 0 0 0;
}
.nomigotae #nomigotae-voice .nomigotae-voice-list .v8 {
  width: 45%;
  margin: -8% 0 0 55%;
}
.nomigotae #nomigotae-voice small {
  display: block;
  text-align: right;
  margin-top: 30px;
}
.nomigotae #nomigotae-voice small span {
  display: inline-block;
  line-height: 1.4;
  padding-left: 1.5em;
  position: relative;
  margin-top: 15px;
  font-size: 10px;
  font-size: clamp(0.5625rem, 0.1vw + 0.5325rem, 0.625rem);
  text-align: left;
  font-weight: 600;
}
.nomigotae #nomigotae-voice small span:before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}
.nomigotae #nomigotae-voice small.anime {
  opacity: 0;
}
.nomigotae #nomigotae-voice small.anime.active {
  opacity: 1;
  transition: 0.3s all;
}
.nomigotae #nomigotae-product {
  background: url(/nomigotae_tyomutou/assets/img/product_bg.jpg) no-repeat;
  background-size: cover;
  padding: 95px 0 120px;
}
.nomigotae #nomigotae-product .nomigotae-inner {
  max-width: 1050px;
}
.nomigotae #nomigotae-product h3.nomigotae-ttl {
  width: 19%;
  margin: 0 auto 100px;
}
.nomigotae #nomigotae-product h3.nomigotae-ttl.anime {
  opacity: 0;
  transform: translateX(80px);
}
.nomigotae #nomigotae-product h3.nomigotae-ttl.anime.active {
  opacity: 1;
  transform: translateX(0);
  transition: 0.3s all ease-out;
}
.nomigotae #nomigotae-product ul li {
  display: flex;
  align-items: flex-end;
  position: relative;
  z-index: 1;
}
.nomigotae #nomigotae-product ul li figure {
  width: 36%;
}
.nomigotae #nomigotae-product ul li article {
  width: 64%;
  box-sizing: border-box;
  padding-left: 50px;
  padding-bottom: 10%;
  position: relative;
  z-index: 1;
}
.nomigotae #nomigotae-product ul li article table {
  table-layout: fixed;
  width: 100%;
  font-size: min(1.5vw, 16px);
  line-height: 1.4;
  white-space: nowrap;
  border-collapse: collapse;
}
.nomigotae #nomigotae-product ul li article table th {
  width: 8.5em;
  margin: 0;
  padding-bottom: 20px;
  vertical-align: top;
  font-weight: 700 !important;
  text-align: left;
}
.nomigotae #nomigotae-product ul li article table td {
  margin: 0;
  padding-bottom: 20px;
  vertical-align: top;
  text-align: left;
}
.nomigotae #nomigotae-product ul li article table tr:last-child th,
.nomigotae #nomigotae-product ul li article table tr:last-child td {
  padding-bottom: 0;
}
.nomigotae #nomigotae-product ul li article .product-bg-sp {
  display: none;
}
.nomigotae #nomigotae-product ul li .product-bg {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 105%;
  height: auto;
  z-index: -1;
}
.nomigotae #nomigotae-product ul li:nth-child(2) {
  flex-direction: row-reverse;
}
.nomigotae #nomigotae-product ul li:nth-child(2) article {
  padding-left: 0px;
  padding-right: 50px;
  padding-bottom: 7%;
}
.nomigotae #nomigotae-product ul li:nth-child(2) .product-bg {
  left: -5%;
}
.nomigotae #nomigotae-product ul li.anime figure {
  opacity: 0;
  filter: brightness(120%);
}
.nomigotae #nomigotae-product ul li.anime article {
  opacity: 0;
}
.nomigotae #nomigotae-product ul li.anime .product-bg {
  opacity: 0;
  clip-path: inset(0 100% 0 0);
}
.nomigotae #nomigotae-product ul li.anime:nth-child(2) .product-bg {
  opacity: 0;
  clip-path: inset(0 0 0 100%);
}
.nomigotae #nomigotae-product ul li.anime.active figure {
  opacity: 1;
  filter: brightness(100%);
  transition: 0.4s all ease-out;
  transition-delay: 0.2s;
}
.nomigotae #nomigotae-product ul li.anime.active article {
  opacity: 1;
  transition: 0.2s all ease-out;
  transition-delay: 0.2s;
}
.nomigotae #nomigotae-product ul li.anime.active .product-bg {
  opacity: 1;
  clip-path: inset(0);
  transition: 0.4s all ease-out;
}
.nomigotae #nomigotae-product ul li.product-box {
  padding: 45px 50px;
  flex-wrap: wrap;
  margin-top: 90px;
  position: relative;
}
.nomigotae #nomigotae-product ul li.product-box:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  border: 5px solid #00a0d2;
}
.nomigotae #nomigotae-product ul li.product-box.anime:after {
  opacity: 0;
}
.nomigotae #nomigotae-product ul li.product-box.anime.active:after {
  opacity: 1;
  transition: 0.5s all ease-out;
  transition-delay: 0.1s;
}
.nomigotae #nomigotae-product ul li.product-box .txt-area {
  width: 100%;
  display: flex;
  margin-bottom: -15%;
}
.nomigotae #nomigotae-product ul li.product-box .txt-area h4 {
  margin: 0;
  padding: 0;
  width: 23%;
}
.nomigotae #nomigotae-product ul li.product-box .txt-area .txt {
  width: 77%;
  box-sizing: border-box;
  padding-left: 60px;
}
.nomigotae #nomigotae-product ul li.product-box .txt-area .txt .txt2 {
  width: 75%;
  margin-left: 25%;
  margin-top: 50px;
}
.nomigotae #nomigotae-product ul li.product-box .txt-area.anime h4 {
  transform: scale(1.2);
  opacity: 0;
}
.nomigotae #nomigotae-product ul li.product-box .txt-area.anime .txt1 {
  opacity: 0;
  transform: translateX(-40px);
}
.nomigotae #nomigotae-product ul li.product-box .txt-area.anime .txt2 {
  opacity: 0;
  transform: translateX(-40px);
}
.nomigotae #nomigotae-product ul li.product-box .txt-area.anime.active h4 {
  transform: scale(1);
  opacity: 1;
  transition: 0.3s all ease-out;
}
.nomigotae #nomigotae-product ul li.product-box .txt-area.anime.active .txt1 {
  opacity: 1;
  transform: translateX(0px);
  transition: 0.3s all ease-out;
  transition-delay: 0.3s;
}
.nomigotae #nomigotae-product ul li.product-box .txt-area.anime.active .txt2 {
  opacity: 1;
  transform: translateX(0px);
  transition: 0.3s all ease-out;
  transition-delay: 0.5s;
}
.nomigotae #nomigotae-product ul li.product-box .product-box-flex {
  display: flex;
  align-items: flex-end;
  position: relative;
  z-index: 1;
}
.nomigotae #nomigotae-product ul li.product-box .product-box-flex h4 {
  display: none;
}
.nomigotae #nomigotae-product ul li.product-box .product-box-flex.anime figure {
  opacity: 0;
  filter: brightness(120%);
}
.nomigotae #nomigotae-product ul li.product-box .product-box-flex.anime article {
  opacity: 0;
}
.nomigotae #nomigotae-product ul li.product-box .product-box-flex.anime .product-bg {
  opacity: 0;
  clip-path: inset(0 100% 0 0);
}
.nomigotae #nomigotae-product ul li.product-box .product-box-flex.anime.active figure {
  opacity: 1;
  filter: brightness(100%);
  transition: 0.4s all ease-out;
  transition-delay: 0.2s;
}
.nomigotae #nomigotae-product ul li.product-box .product-box-flex.anime.active article {
  opacity: 1;
  transition: 0.2s all ease-out;
  transition-delay: 0.2s;
}
.nomigotae #nomigotae-product ul li.product-box .product-box-flex.anime.active .product-bg {
  opacity: 1;
  clip-path: inset(0);
  transition: 0.4s all ease-out;
}
.nomigotae #nomigotae-product ul li.product-box figure {
  width: 43%;
}
.nomigotae #nomigotae-product ul li.product-box article {
  width: 57%;
  padding-bottom: 8%;
  margin-left: auto;
}
.nomigotae #nomigotae-product ul li.product-box article small {
  display: inline-block;
  line-height: 1.4;
  position: relative;
  font-size: 10px;
  font-size: clamp(0.5625rem, 0.1vw + 0.5325rem, 0.625rem);
  font-weight: 600;
  /*&:before{
    content: '※';
    position: absolute;
    top: 0;
    left: 0;
  }*/
}
.nomigotae #nomigotae-product ul li.product-box .product-bg {
  width: calc(100% - 5px);
  left: 5px;
  bottom: 0px;
}

@media screen and (max-width: 768px) {
  .nomigotae {
    background-color: #e9d831;
  }
  .nomigotae #nomigotae-mv {
    background: none;
  }
  .nomigotae #nomigotae-mv .nomigotae-inner {
    position: relative;
    padding: 0 !important;
    overflow: hidden;
  }
  .nomigotae #nomigotae-mv figure {
    display: none;
  }
  .nomigotae #nomigotae-mv article {
    position: absolute;
    top: 0;
    left: 0;
    width: 53%;
    z-index: 1;
  }
  .nomigotae #nomigotae-mv article p.mv_txt2 {
    margin-top: -5.5%;
  }
  .nomigotae #nomigotae-mv article p.mv_txt3 {
    margin-top: -4.5%;
  }
  .nomigotae #nomigotae-mv article p.mv_txt4 {
    margin-top: -5.5%;
  }
  .nomigotae #nomigotae-mv article.pc-txt {
    display: none;
  }
  .nomigotae #nomigotae-mv .mv_product {
    position: absolute;
    bottom: -2.5%;
    right: auto;
    left: 4%;
    width: 53.4%;
    z-index: 3;
  }
  .nomigotae #nomigotae-mv .mv_product .mv_product_txt1 {
    width: 51%;
    margin: 0 0 2% 15%;
  }
  .nomigotae #nomigotae-mv .mv_product .mv_product_txt2 {
    width: 51%;
    margin: 0 0 43% 15%;
  }
  .nomigotae #nomigotae-mv .sp_bg {
    display: block;
  }
  .nomigotae #nomigotae-mv .slide2 article {
    top: auto;
    bottom: 0;
  }
  .nomigotae #nomigotae-mv .slide2 figure:after {
    display: none;
  }
  .nomigotae #nomigotae-mv .slide2 figure .mv2_obj1 {
    display: none;
  }
  .nomigotae #nomigotae-mv .slide2 .mv_product {
    position: absolute;
    bottom: -0.8%;
    left: auto;
    right: 4.4%;
    width: 34%;
    z-index: 3;
  }
  .nomigotae #nomigotae-mv .mv_note {
    text-align: left;
    padding: 10px 10px 10px 10px;
  }
  .nomigotae #nomigotae-mv .mv_note img {
    width: 90%;
    vertical-align: bottom;
    min-width: auto;
  }
  .nomigotae #nomigotae-mv #mv-slider .splide__pagination {
    bottom: -17px;
    justify-content: flex-end;
    padding-left: 0px;
    padding-right: 1%;
    z-index: 10;
  }
  .nomigotae #nomigotae-mv #mv-slider .splide__pagination__page {
    margin: 0 4px;
    width: 7px;
    height: 7px;
  }
  .nomigotae #nomigotae-mv #mv-slider li article {
    display: block;
  }
  .nomigotae #nomigotae-cp {
    background: none;
  }
  .nomigotae #nomigotae-cp:after {
    display: none;
  }
  .nomigotae #nomigotae-cp .nomigotae-inner {
    padding: 0 !important;
  }
  .nomigotae #nomigotae-cp.anime {
    opacity: 0;
  }
  .nomigotae #nomigotae-cp.anime.active {
    opacity: 1;
    transition: 1s all ease-out;
  }
  .nomigotae #nomigotae-cp a:hover {
    opacity: 0;
  }
  .nomigotae #nomigotae-about {
    padding-top: 35px;
    overflow: hidden;
  }
  .nomigotae #nomigotae-about .nomigotae-inner {
    position: relative;
    padding: 0 !important;
  }
  .nomigotae #nomigotae-about article {
    width: 92.2%;
  }
  .nomigotae #nomigotae-about figure {
    padding-top: 30px;
    position: relative;
  }
  .nomigotae #nomigotae-about figure ul {
    width: 98%;
  }
  .nomigotae #nomigotae-about figure ul li.lead_txt1 {
    margin-bottom: -2.1%;
  }
  .nomigotae #nomigotae-about figure ul li.lead_txt2 {
    margin-bottom: -2%;
  }
  .nomigotae #nomigotae-about figure ul li.lead_txt3 {
    margin-bottom: 0.5%;
  }
  .nomigotae #nomigotae-about figure ul li.lead_txt4 {
    margin-bottom: 1.5%;
  }
  .nomigotae #nomigotae-about figure ul li.note {
    padding: 0;
    position: absolute;
    bottom: 40.2%;
    right: 2%;
    width: 45%;
  }
  .nomigotae #nomigotae-about figure .obj {
    position: relative;
    bottom: 0;
    right: 0;
    width: 105.5%;
  }
  .nomigotae #nomigotae-about figure.anime2.active ul li {
    transform: translateX(0px);
    opacity: 1;
    transition: 0.2s all ease-out;
  }
  .nomigotae #nomigotae-about figure.anime2.active ul li.lead_txt1 {
    transition-delay: 0s;
  }
  .nomigotae #nomigotae-about figure.anime2.active ul li.lead_txt2 {
    transition-delay: 0.1s;
  }
  .nomigotae #nomigotae-about figure.anime2.active ul li.lead_txt3 {
    transition-delay: 0.2s;
  }
  .nomigotae #nomigotae-about figure.anime2.active ul li.lead_txt4 {
    transition-delay: 0.3s;
  }
  .nomigotae #nomigotae-about figure.anime2.active ul li.note {
    transition-delay: 0.6s;
  }
  .nomigotae #nomigotae-about figure.anime2.active .obj {
    opacity: 1;
    transform: scale(1) translateY(0);
    transition: 0.3s all ease-out;
  }
  .nomigotae #nomigotae-secret {
    padding: 40px 0 40px;
  }
  .nomigotae #nomigotae-secret .nomigotae-inner {
    max-width: 100%;
  }
  .nomigotae #nomigotae-secret h3.nomigotae-ttl {
    width: 75%;
    margin: 0 auto 40px;
  }
  .nomigotae #nomigotae-secret h3.nomigotae-ttl small {
    line-height: 1;
  }
  .nomigotae #nomigotae-secret .nomigotae-flex {
    display: block;
  }
  .nomigotae #nomigotae-secret .nomigotae-flex article {
    width: 94%;
    box-sizing: border-box;
    padding-right: 0px;
    margin: 0 auto 30px;
  }
  .nomigotae #nomigotae-secret .nomigotae-flex article li {
    line-height: 1;
  }
  .nomigotae #nomigotae-secret .nomigotae-flex article li:nth-child(2) {
    width: 5%;
    margin: 10px auto;
  }
  .nomigotae #nomigotae-secret .nomigotae-flex figure {
    width: 84%;
    margin: auto;
  }
  .nomigotae #nomigotae-secret .nomigotae-flex figure img {
    width: 100%;
    display: block;
  }
  .nomigotae #nomigotae-secret .nomigotae-flex figure small {
    margin-top: 10px;
  }
  .nomigotae #nomigotae-secret .nomigotae-flex figure.anime {
    opacity: 0;
    transform: translateX(0px) translateY(-20px);
  }
  .nomigotae #nomigotae-secret .nomigotae-flex figure.anime.active {
    opacity: 1;
    transform: translateX(0) translateY(0);
    transition: 0.3s all ease-out;
  }
  .nomigotae #nomigotae-cm {
    padding: 45px 0 60px;
  }
  .nomigotae #nomigotae-cm:before, .nomigotae #nomigotae-cm:after {
    content: "";
    background: url(/nomigotae_tyomutou/assets/img/cm_bg.jpg) repeat-x 0 0;
    background-size: 20px;
    height: 25px;
    animation: slide-bg-sp 3s linear infinite;
  }
  @keyframes slide-bg-sp {
    0% {
      background-position: 0 0;
    }
    100% {
      background-position: 20px 0;
    } /* 1タイル(20px)分でシームレスループ */
  }
  .nomigotae #nomigotae-cm:after {
    top: auto;
    bottom: 0px;
  }
  .nomigotae #nomigotae-cm h3.nomigotae-ttl {
    width: 67.6%;
    margin: 0 auto 40px;
  }
  .nomigotae #nomigotae-cm .cm-list {
    max-width: 860px;
    width: 96%;
    margin: auto;
  }
  .nomigotae #nomigotae-cm .cm-list li {
    padding: 10px 10px 0;
    margin-bottom: 25px;
  }
  .nomigotae #nomigotae-cm .cm-list li figure {
    position: relative;
  }
  .nomigotae #nomigotae-cm .cm-list li figure:before {
    content: "";
    background-color: #000;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    opacity: 0.3;
  }
  .nomigotae #nomigotae-cm .cm-list li figure:after {
    content: "";
    background: url(/nomigotae_tyomutou/assets/img/btn_play.png) no-repeat;
    background-size: 45px;
    width: 45px;
    height: 37px;
  }
  .nomigotae #nomigotae-cm .cm-list li h4 {
    padding: 7.5px 0;
  }
  .nomigotae #nomigotae-prof {
    padding: 55px 0 60px;
  }
  .nomigotae #nomigotae-prof h3.nomigotae-ttl {
    width: 81.7%;
    margin: 0 auto 50px;
  }
  .nomigotae #nomigotae-prof .nomigotae-flex {
    display: block;
  }
  .nomigotae #nomigotae-prof .nomigotae-flex figure {
    width: 53%;
    margin: 0 auto 40px;
  }
  .nomigotae #nomigotae-prof .nomigotae-flex article {
    width: 100%;
    padding-left: 0px;
  }
  .nomigotae #nomigotae-prof .nomigotae-flex article p.nomigotae-name {
    margin-bottom: 25px;
    text-align: center;
  }
  .nomigotae #nomigotae-prof .nomigotae-flex article.anime {
    opacity: 0;
    transform: translateX(-20px);
  }
  .nomigotae #nomigotae-prof .nomigotae-flex article.anime.active {
    opacity: 1;
    transform: translateX(0);
    transition: 0.7s all ease-out;
  }
  .nomigotae #nomigotae-voice {
    background: url(/nomigotae_tyomutou/assets/img/voice_bg.jpg) no-repeat;
    background-size: cover;
    padding: 0px 0 40px;
  }
  .nomigotae #nomigotae-voice .nomigotae-voice-wrap {
    overflow: hidden;
  }
  .nomigotae #nomigotae-voice .nomigotae-inner {
    max-width: 100%;
    position: relative;
  }
  .nomigotae #nomigotae-voice h3 {
    position: relative;
    top: auto;
    right: auto;
    width: 53%;
    margin: 0px auto 10px;
    transform: translateY(-10px);
  }
  .nomigotae #nomigotae-voice h3.anime {
    transform: translateY(-10px) scale(0.6);
    opacity: 0;
    transform-origin: bottom;
  }
  .nomigotae #nomigotae-voice h3.anime.active {
    opacity: 1;
    transform: translateY(-10px) scale(1);
    transition: 0.3s all ease-out;
  }
  .nomigotae #nomigotae-voice .nomigotae-voice-list {
    position: relative;
    z-index: 1;
  }
  .nomigotae #nomigotae-voice .nomigotae-voice-list li {
    line-height: 1;
  }
  .nomigotae #nomigotae-voice .nomigotae-voice-list .obj {
    position: absolute;
    z-index: -1;
    top: 0;
    width: 90%;
  }
  .nomigotae #nomigotae-voice .nomigotae-voice-list .obj.obj1 {
    top: 6%;
    left: -15%;
  }
  .nomigotae #nomigotae-voice .nomigotae-voice-list .obj.obj2 {
    top: 30%;
    right: -15%;
    width: 80%;
  }
  .nomigotae #nomigotae-voice .nomigotae-voice-list .obj.obj2 span {
    display: inline-block;
    transform: scale(-1, 1);
  }
  .nomigotae #nomigotae-voice .nomigotae-voice-list .obj.obj3 {
    top: 53%;
    left: -15%;
    right: auto;
  }
  .nomigotae #nomigotae-voice .nomigotae-voice-list .obj.obj3 span {
    display: inline-block;
    transform: scale(1);
  }
  .nomigotae #nomigotae-voice .nomigotae-voice-list .obj.obj4 {
    top: 83%;
    left: auto;
    right: -10%;
    width: 90%;
  }
  .nomigotae #nomigotae-voice .nomigotae-voice-list .obj.obj4 span {
    display: inline-block;
    transform: scale(-1, 1);
  }
  .nomigotae #nomigotae-voice .nomigotae-voice-list .v1 {
    width: 82.5%;
  }
  .nomigotae #nomigotae-voice .nomigotae-voice-list .v2 {
    width: 76%;
    margin: 20px 0 0 23%;
  }
  .nomigotae #nomigotae-voice .nomigotae-voice-list .v3 {
    width: 71.5%;
    margin: 20px 0 0 0;
  }
  .nomigotae #nomigotae-voice .nomigotae-voice-list .v4 {
    width: 82%;
    margin: 20px 0 0 18%;
  }
  .nomigotae #nomigotae-voice .nomigotae-voice-list .v5 {
    width: 49.3%;
    margin: 20px 0 0 0;
  }
  .nomigotae #nomigotae-voice .nomigotae-voice-list .v6 {
    width: 68%;
    margin: 20px 0 0 32%;
  }
  .nomigotae #nomigotae-voice .nomigotae-voice-list .v7 {
    width: 81%;
    margin: 20px 0 0 0;
  }
  .nomigotae #nomigotae-voice .nomigotae-voice-list .v8 {
    width: 68%;
    margin: 20px 0 0 32%;
  }
  .nomigotae #nomigotae-voice small {
    text-align: left;
    margin-top: 10px;
  }
  .nomigotae #nomigotae-product {
    background: url(/nomigotae_tyomutou/assets/img/product_bg.jpg) no-repeat;
    background-size: cover;
    padding: 55px 0 60px;
    overflow: hidden;
    width: 100vw;
  }
  .nomigotae #nomigotae-product .nomigotae-inner {
    max-width: 1050px;
  }
  .nomigotae #nomigotae-product h3.nomigotae-ttl {
    width: 42.6%;
    margin: 0 auto 50px;
  }
  .nomigotae #nomigotae-product ul li {
    display: block;
    align-items: flex-end;
    position: relative;
    z-index: 1;
  }
  .nomigotae #nomigotae-product ul li figure {
    width: 54.5%;
    margin-bottom: 10px;
    position: relative;
    z-index: 3;
  }
  .nomigotae #nomigotae-product ul li article {
    width: 64%;
    box-sizing: border-box;
    padding-left: 0px;
    padding-bottom: 60px;
    position: relative;
    z-index: 1;
  }
  .nomigotae #nomigotae-product ul li article table {
    table-layout: fixed;
    width: 100%;
    font-size: min(2.2vw, 14px);
    line-height: 1.4;
    white-space: nowrap;
    border-collapse: collapse;
  }
  .nomigotae #nomigotae-product ul li article table th {
    width: 100px;
    margin: 0;
    padding-bottom: 5px;
    vertical-align: top;
    font-weight: 700 !important;
    text-align: left;
  }
  .nomigotae #nomigotae-product ul li article table td {
    margin: 0;
    padding-bottom: 5px;
    vertical-align: top;
    text-align: left;
  }
  .nomigotae #nomigotae-product ul li article table tr:last-child th,
  .nomigotae #nomigotae-product ul li article table tr:last-child td {
    padding-bottom: 0;
  }
  .nomigotae #nomigotae-product ul li article .product-bg-sp {
    position: absolute;
    bottom: 0px;
    left: auto;
    right: -30vw;
    width: 100vw;
    height: 150%;
    z-index: -1;
    display: block;
  }
  .nomigotae #nomigotae-product ul li article .product-bg-sp img {
    width: auto;
    height: 100%;
  }
  .nomigotae #nomigotae-product ul li .product-bg {
    position: absolute;
    display: none;
  }
  .nomigotae #nomigotae-product ul li:nth-child(2) figure {
    margin-left: 41%;
  }
  .nomigotae #nomigotae-product ul li:nth-child(2) article {
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
    padding-bottom: 60px;
  }
  .nomigotae #nomigotae-product ul li:nth-child(2) article table {
    /*width: fit-content;
    margin-left: auto;*/
    width: auto;
    margin-left: auto;
  }
  .nomigotae #nomigotae-product ul li:nth-child(2) article .product-bg-sp {
    position: absolute;
    bottom: 0px;
    left: -20px;
    right: auto;
    height: 150%;
    z-index: -1;
    display: block;
  }
  .nomigotae #nomigotae-product ul li.anime figure {
    opacity: 0;
    filter: brightness(120%);
  }
  .nomigotae #nomigotae-product ul li.anime article {
    opacity: 0;
  }
  .nomigotae #nomigotae-product ul li.anime .product-bg {
    opacity: 0;
    clip-path: inset(0 100% 0 0);
  }
  .nomigotae #nomigotae-product ul li.anime:nth-child(2) .product-bg {
    opacity: 0;
    clip-path: inset(0 0 0 100%);
  }
  .nomigotae #nomigotae-product ul li.anime.active figure {
    opacity: 1;
    filter: brightness(100%);
    transition: 0.4s all ease-out;
    transition-delay: 0.2s;
  }
  .nomigotae #nomigotae-product ul li.anime.active article {
    opacity: 1;
    transition: 0.2s all ease-out;
    transition-delay: 0.2s;
  }
  .nomigotae #nomigotae-product ul li.anime.active .product-bg {
    opacity: 1;
    clip-path: inset(0);
    transition: 0.4s all ease-out;
  }
  .nomigotae #nomigotae-product ul li.product-box {
    padding: 20px 20px;
    margin-top: 45px;
    overflow: hidden;
  }
  .nomigotae #nomigotae-product ul li.product-box:after {
    border: 3px solid #00a0d2;
    box-sizing: border-box;
    z-index: 2;
  }
  .nomigotae #nomigotae-product ul li.product-box.anime:after {
    opacity: 0;
  }
  .nomigotae #nomigotae-product ul li.product-box.anime.active:after {
    opacity: 1;
    transition: 0.5s all ease-out;
    transition-delay: 0.1s;
  }
  .nomigotae #nomigotae-product ul li.product-box .txt-area {
    width: 100%;
    display: block;
    margin-bottom: 20px;
  }
  .nomigotae #nomigotae-product ul li.product-box .txt-area h4 {
    display: none;
  }
  .nomigotae #nomigotae-product ul li.product-box .txt-area .txt {
    width: 98%;
    box-sizing: border-box;
    padding-left: 0px;
  }
  .nomigotae #nomigotae-product ul li.product-box .txt-area .txt .txt2 {
    width: 75%;
    margin-left: 0;
    margin-top: 20px;
  }
  .nomigotae #nomigotae-product ul li.product-box .txt-area.anime h4 {
    transform: scale(1.2);
    opacity: 0;
  }
  .nomigotae #nomigotae-product ul li.product-box .txt-area.anime .txt1 {
    opacity: 0;
    transform: translateX(-40px);
  }
  .nomigotae #nomigotae-product ul li.product-box .txt-area.anime .txt2 {
    opacity: 0;
    transform: translateX(-40px);
  }
  .nomigotae #nomigotae-product ul li.product-box .txt-area.anime.active h4 {
    transform: scale(1);
    opacity: 1;
    transition: 0.3s all ease-out;
  }
  .nomigotae #nomigotae-product ul li.product-box .txt-area.anime.active .txt1 {
    opacity: 1;
    transform: translateX(0px);
    transition: 0.3s all ease-out;
    transition-delay: 0;
  }
  .nomigotae #nomigotae-product ul li.product-box .txt-area.anime.active .txt2 {
    opacity: 1;
    transform: translateX(0px);
    transition: 0.3s all ease-out;
    transition-delay: 0;
  }
  .nomigotae #nomigotae-product ul li.product-box .product-box-flex {
    display: block;
  }
  .nomigotae #nomigotae-product ul li.product-box .product-box-flex h4 {
    display: block;
    width: 50%;
    margin-bottom: -27%;
  }
  .nomigotae #nomigotae-product ul li.product-box .product-box-flex.anime h4 {
    opacity: 0;
    transform: scale(1.2);
  }
  .nomigotae #nomigotae-product ul li.product-box .product-box-flex.anime figure {
    opacity: 0;
    filter: brightness(120%);
  }
  .nomigotae #nomigotae-product ul li.product-box .product-box-flex.anime article {
    opacity: 0;
  }
  .nomigotae #nomigotae-product ul li.product-box .product-box-flex.anime .product-bg {
    opacity: 0;
    clip-path: inset(0 100% 0 0);
  }
  .nomigotae #nomigotae-product ul li.product-box .product-box-flex.anime.active h4 {
    transform: scale(1);
    opacity: 1;
    transition: 0.3s all ease-out;
  }
  .nomigotae #nomigotae-product ul li.product-box .product-box-flex.anime.active figure {
    opacity: 1;
    filter: brightness(100%);
    transition: 0.4s all ease-out;
    transition-delay: 0.2s;
  }
  .nomigotae #nomigotae-product ul li.product-box .product-box-flex.anime.active article {
    opacity: 1;
    transition: 0.2s all ease-out;
    transition-delay: 0.2s;
  }
  .nomigotae #nomigotae-product ul li.product-box .product-box-flex.anime.active .product-bg {
    opacity: 1;
    clip-path: inset(0);
    transition: 0.4s all ease-out;
  }
  .nomigotae #nomigotae-product ul li.product-box figure {
    width: 58%;
    margin-left: 42%;
  }
  .nomigotae #nomigotae-product ul li.product-box article {
    margin-left: auto;
    width: auto !important;
    padding-bottom: 8%;
    text-align: right;
  }
  .nomigotae #nomigotae-product ul li.product-box article table {
    width: auto;
    display: inline-block;
  }
  .nomigotae #nomigotae-product ul li.product-box article small {
    transform: scale(0.8);
    transform-origin: left;
  }
  .nomigotae #nomigotae-product ul li.product-box .product-bg-sp {
    position: absolute;
    bottom: -20px;
    left: auto;
    right: -20px;
    height: 150%;
    z-index: -1;
    display: block;
  }
  .nomigotae #nomigotae-product ul li.product-box .product-bg-sp img {
    display: block;
    float: right;
  }
}